<?php
defined('ABSPATH') || die('Access Denied');

class EcommercewdModelShoppingcart extends EcommercewdModel {
  public function get_order_product_rows() {
      return WDFHelper::get_order_product_rows();
    }
  public function get_order_products_total_price_text() {
      return WDFHelper::get_order_products_total_price_text();
  }
}